Bug 895984 - (Text_Password) Review Request: php-pear-Text-Password - Creating passwords with PHP
Review Request: php-pear-Text-Password - Creating passwords with PHP
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: Text_CAPTCHA
  Show dependency treegraph
 
Reported: 2013-01-16 07:29 EST by Remi Collet
Modified: 2013-02-05 16:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-28 09:58:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-pear-Text-Password-review.txt (6.62 KB, text/plain)
2013-01-16 16:25 EST, Shawn Iwinski
no flags Details
phpci.log (9.30 KB, text/plain)
2013-01-16 16:26 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-01-16 07:29:52 EST
Spec URL: https://raw.github.com/remicollet/remirepo/868a0e851ff6de195850e72b369434f1fd1fc8a3/php/pear/php-pear-Text-Password/php-pear-Text-Password.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-pear-Text-Password-1.1.1-1.remi.src.rpm
Description: 
Text_Password allows one to create pronounceable and unpronounceable
passwords. The full functional range is explained in the manual at
http://pear.php.net/manual/.


Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2013-01-16 16:25:32 EST
Created attachment 679840 [details]
php-pear-Text-Password-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 895984
Comment 2 Shawn Iwinski 2013-01-16 16:26:38 EST
Created attachment 679841 [details]
phpci.log
Comment 3 Shawn Iwinski 2013-01-16 16:27:47 EST
===== SHOULD items =====
[!]: Package does not include license text files separate from upstream.



No blockers.



===== APPROVED =====
Comment 4 Remi Collet 2013-01-17 01:08:20 EST
Thanks for the review

New Package SCM Request
=======================
Package Name: php-pear-Text-Password
Short Description:  Creating passwords with PHP
Owners: remi
Branches: f17 f18 el6 el5
InitialCC:
Comment 5 Gwyn Ciesla 2013-01-17 07:09:58 EST
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-01-17 08:44:33 EST
php-pear-Text-Password-1.1.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-pear-Text-Password-1.1.1-1.fc18
Comment 7 Fedora Update System 2013-01-17 08:45:08 EST
php-pear-Text-Password-1.1.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-pear-Text-Password-1.1.1-1.fc17
Comment 8 Fedora Update System 2013-01-17 08:45:39 EST
php-pear-Text-Password-1.1.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pear-Text-Password-1.1.1-1.el6
Comment 9 Fedora Update System 2013-01-17 08:48:33 EST
php-pear-Text-Password-1.1.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/php-pear-Text-Password-1.1.1-1.el5
Comment 10 Fedora Update System 2013-01-19 22:03:04 EST
php-pear-Text-Password-1.1.1-1.fc17 has been pushed to the Fedora 17 testing repository.
Comment 11 Fedora Update System 2013-01-28 09:58:18 EST
php-pear-Text-Password-1.1.1-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 12 Fedora Update System 2013-01-28 10:16:27 EST
php-pear-Text-Password-1.1.1-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 13 Fedora Update System 2013-02-05 16:21:04 EST
php-pear-Text-Password-1.1.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.
Comment 14 Fedora Update System 2013-02-05 16:22:12 EST
php-pear-Text-Password-1.1.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.